LanDesk Management Suite Alert Service AOLSRVR.EXE Buffer Overflow Vulnerability

An attacker can exploit this issue by using standard network utilities.

The following exploit code is available as a module for the Metasploit Framework:


 

Privacy Statement
Copyright 2010, SecurityFocus